<?php
    $filepath = realpath(dirname(__FILE__));
    include_once $filepath."/../lib/Session.php";
    Session::init();
    spl_autoload_register(function($classes){
      include DOCUMENT_ROOT_CLASS.'classes/'.$classes.".php";
    });
    $users = new Users();
    $commonFunctions = new CommonFunctions();
    Session::CheckSession();
?>